﻿    
    #homepage-main-content {
        margin-bottom:20px;
    }
    
    .homepage-top-rotate {
        height:231px;
        text-align:left;
        width:589px; 
        float:left;
        }
        
    .homepage-top-rotate ul {margin:0;
        padding:0 0 0 25px;}
                    
    .homepage-cycle-item {
        background-color:White;
        width:589px; 
        height:231px;
        display:none;
        }
    
    /* height:248 width:374*/
    
    .homepage-blue-header {
        background:url('/assets/siteimages/home-blue-bg.png') no-repeat top right; 
        height:228px; 
        width:314px;
        margin:0 0 0 -30px;
        float:right;
        padding:20px 25px 0 35px;
        color:White;
        text-align:left;
       }
       
       
    .homepage-blue-header h2 {
        margin:0;
        padding:0 0 0 20px;
        font-weight:bold;
        font-size:23px;
        line-height:26px;
        color:White;
        }
        
    .homepage-blue-header strong {
        font-weight:bold;
        color:#f7941e;
        }

     
     .homepage-blue-header  ul {
        padding:0 0 0 10px;
        margin:0;
        }
        
     .homepage-blue-header  li {
        font-size:14;
        line-height:16px;
        font-weight:bold;
        margin:0 0 10px 0;
        background: url('/assets/siteimages/home-red-check.png') no-repeat left top;
         list-style: none;
        padding:5px 0 0 35px;
      }
       
       
       
       
       
       
       
       
       
       
       
    a.homepage-button {
        display:inline-block;
        color:White;
        font-size:16px;
        line-height:28px;
        font-weight:bold; 
        text-decoration:none;
        padding:0 20px 0 20px;
        height:28px;
        background-color:#f7931d;
        }

       
       
    
    #homepage-cycle-item-1 {background:url('/assets/siteimages/home-banner-1.png') no-repeat top left; }
    
    #homepage-cycle-item-2 {background:url('/assets/siteimages/home-banner-2.png') 130px 10px no-repeat ; }
    
    #homepage-cycle-item-3 {background:url('/assets/siteimages/home-banner-3.png') no-repeat top left; }
    
    /*
    #homepage-cycle-item-4 {background:url('/assets/siteimages/home-banner-4.png') no-repeat top left; }
    */
    
    #homepage-cycle-item-5 {background:url('/assets/siteimages/home-banner-5.png') no-repeat top left; }
    #homepage-cycle-item-6 {background:url('/assets/siteimages/home-banner-6.png') 170px 0 no-repeat ; }
    
    
    .homepage-cycle-dot-inactive {
        display:block;
        background:url('/assets/siteimages/home-bluedot-light.png') top left no-repeat ; 
        height:17px;width:18px;
        float:left;
        }
    
    .homepage-cycle-dot-active {
        display:block;
        background:url('/assets/siteimages/home-bluedot-dark.png') top left no-repeat ; 
        height:17px;width:18px;
        float:left;
        
        }
    
    .homepage-cycle-content {
        height:231px;
    }
    
    /* total width 589   */
/*    .homepage-cycle-dots { */
     #nav{
        padding:0 0 0 395px;
        width:154px; 
        height:17px;
        float:left;
       }
    
    
    #homepage-cycle-item-1 .homepage-cycle-content {
        padding:20px 0 0 250px;
        height:211px;        
        }
        
    #homepage-cycle-item-1 .homepage-cycle-content h2 {
        font-size:26px;
        line-height:28px;
        color:#8e183c;
        font-weight:bold;
        }
    
    #homepage-cycle-item-1 .homepage-cycle-content li {    
        font-size:18px;
        line-height:25px;
        color:#3465b0;
        font-weight:bold;
        }




/* item 2, blended learning */

    #homepage-cycle-item-2 .homepage-cycle-content {
        padding:35px 0 0 0;
        height:196px;        
        }
        
    #homepage-cycle-item-2 .homepage-cycle-content h2 {
        font-size:22px;
        line-height:22px;
        color:#8e183c;
        font-weight:bold;
        width:150px;
        }
    
    #homepage-cycle-item-2 .homepage-cycle-content p {
        font-size:15px;
        line-height:19px;
        color:#252525;
        width:145px;
    }

    #homepage-cycle-item-2 .homepage-cycle-content p.homepage-cycle-footer {
        font-size:20px;
        line-height:28px;
        color:#3465b0;
        font-weight:bold;
        width:260px;
        padding:0 0 0 250px;
        margin:-12px 0 0 0;
   
   }
    
        #homepage-cycle-item-1 .homepage-cycle-content a {
        margin:16px 0 0 0;
    }
    
    
    
    /* item 3, sale */

    #homepage-cycle-item-3 .homepage-cycle-content {
        padding:35px 0 0 200px;
        height:196px;        
        }
        
    #homepage-cycle-item-3 .homepage-cycle-content h2 {
        margin:0;
        font-size:24px;
        line-height:26px;
        color:#3465b0;
        font-weight:bold;
        width:300px;
        }
    
    #homepage-cycle-item-3 .homepage-cycle-content p {
        font-size:15px;
        line-height:19px;
        color:#252525;
        width:300px;
    }

    #homepage-cycle-item-3 .saletext {
        font-size:23px;
        line-height:24px;
        color:#8e183c;
        font-weight:bold;
        
   }
    
     /* item 4, customers are asking */

    #homepage-cycle-item-4 .homepage-cycle-content {
        padding:0;
        height:231px;        
        }
        
    #homepage-cycle-item-4 .homepage-cycle-content h2 {
        margin:0;
        font-size:22px;
        line-height:24px;
        color:#3465b0;
        font-weight:bold;

        }
    
    #homepage-cycle-item-4 .homepage-cycle-content p {
        font-size:17px;
        line-height:19px;
        color:#8e183c;
        width:300px;
        font-weight:bold;
        margin:0;
    }
    
    #homepage-cycle-item-4 img {
    float:left;
    margin:0 5px 5px 0;
    
    }
    
    
    

    
    
    /* item 5 join our mail list */
        
     
    #homepage-cycle-item-5 .homepage-cycle-content {
        padding:20px 0 0 200px;
        height:211px;        
        }
        
    #homepage-cycle-item-5 .homepage-cycle-content h2 {
        margin:0;
        font-size:26px;
        line-height:28px;
        color:#8e183c;
        font-weight:bold;
        }
    
    #homepage-cycle-item-5 .homepage-cycle-content li {    
        font-size:16px;
        line-height:20px;
        color:#3465b0;
        font-weight:bold;
        }

    #homepage-cycle-item-5 p {
        font-size:15px;
        line-height:19px;
        color:#252525;
        width:335px;
    }
    
     #homepage-cycle-item-5 .homepage-cycle-content a {
        margin:15px 0 0 0;
        }

    
    
        
     /* item 6, customer favorites */

    #homepage-cycle-item-6 .homepage-cycle-content {
        padding:0;
        height:231px;        
        }
        
    #homepage-cycle-item-6 .homepage-cycle-content h2 {
        margin:0;
        font-size:22px;
        line-height:24px;
        color:#3465b0;
        font-weight:bold;
        width:140px;
        }
    
    #homepage-cycle-item-6 .homepage-cycle-content p {
        font-size:13px;
        line-height:15px;
        color:#252525;
        width:140px;
            }

    #homepage-cycle-item-6 a.homepage-button {
        margin-left:300px;
        
        }
    
    
    #nav a {
            display:block;
        background:url('/assets/siteimages/home-bluedot-light.png') top left no-repeat ; 
        height:17px;width:18px;
                float:left;
    
    
    }
    
    #nav a.activeSlide {
            display:block;
        background:url('/assets/siteimages/home-bluedot-dark.png') top left no-repeat ; 
        height:17px;width:18px;
        }
        
        
        
           
        

     
     
        
        
                
        
        
        /*  width:218 height:202 */
   .slider-product {
        display:block;
        background:url('/assets/siteimages/slide-product-bg.png') top left no-repeat ; 
        width:198px;
        height:187px;
        color:#3465b0;
        padding:15px 10px 0 10px;
        text-decoration:none;
        font-size:14px;
        font-weight:bold;
        float:left;
        margin:4px 0 10px 10px;
    }
   
   .slider-product span {
        color:#3465b0;
        font-size:14px;
        margin:0;
        display:block;
   
   }
    
    .slider-product img {
        margin:0 0 2px 0;
        }    
     
    .slider-row {
        clear:both;
  		width:100%;
    	position: relative;
    	height:207px;
        overflow:hidden;
        }
        
        
        
        
        
        
        
        
/*  slider  */        


    .home-slider-area  {
        clear:both;
        /*width:990px;*/
        margin:0;
        padding:0;
        text-align:left;
    
    
    }
    
    
    
    /* 288   */
    
    /*  height: 308 */
    .home-slider-area-top {
        background:url('/assets/siteimages/slide-bg-top.png') top left ; 
        height:258px;
   
        padding:10px 10px 10px 10px;
    
    }
       
    
    /*  height:281  */
    .home-slider-area-lite {
        background:url('/assets/siteimages/slide-bg-lite.png') top left ; 
        height:231px;
        padding:10px 10px 10px 10px;
        
    
    }
    
    
    /*    height:285   */
    .home-slider-area-dark {
        background:url('/assets/siteimages/slide-bg-dark.png') top left  ; 
        height:235px;
        padding:10px 10px 10px 10px;   
   
    
    }
        
    .home-slider-view-all {
        color:#a14b65;
        float:right;
        text-decoration:none;
        font-weight:bold;
        margin:5px 10px 0 0;
        
        }
    
        
    .home-slider-area h2 {
        font-size:22px;
        color:#414042;
        line-height:25px;
        font-weight:bold;
        margin:0 0 0 15px;
        float:left;
        
        }
        
    .home-slider-area p {
       margin:0 0 15px 15px;
       color:#414042;
       font-size:12px;
       
    
    }     
        
    
    
    /* smoothscroll overrides     */
    
    div.scrollingHotSpotLeft {
        cursor:default;
        min-width: 51px;
	width: 51px;
        
        }
    
    
    div.scrollingHotSpotRight
    {
        cursor:default;
        min-width: 51px;
	width: 51px;        
        }
    


    div.scrollingHotSpotLeftVisible
    {
	    background-image: url('/assets/siteimages/slide-arrow-left.png');		
     background-position:right center;
	}



    div.scrollingHotSpotRightVisible
    {
	    background-image: url('/assets/siteimages/slide-arrow-right.png');		
	     background-position:center center;
    
	}


/*  watch later  */

    #watch-later-help-icon {
        vertical-align:middle;
        
        }

    #watch-later-help-text {
        display:none;
    }
    
    #watch-later-popup {
        display:none;
        text-align:left;
        border:1px solid black;
        width:350px;
        position:absolute;
        z-index:300;
        background:white;
        padding:10px;

        
    }
    
    
    #watch-later-popup-close {
        float:right;
        font-weight:bold;
        }
    
    
    #watch-later-popup-content {
        clear:both;
        }


    #watch-later-popup-content h2 {
        font-weight:bold;
        font-size:12px;
        }
        
    #watch-later-content-list {
        list-style:none;
        margin:0;
        padding:0;
    }
    #watch-later-content-list li {
        margin:2px 0 2px 0;
    }     
        
    
    
    
    /*  topics-dropdown  */
    
    #topics-dropdown  {        
        display:none;
        font-family:Arial narrow;        
        position:absolute;
        width:200px;
        z-index:300;
        background:white;
        padding:10px;
        text-align:left;
        border:1px solid black;        
        
    }
    
    #topics-dropdown  ul {
        margin:0;
        padding:0;     
        overflow:hidden;
    }
        
    #topics-dropdown  a {
        text-decoration:none;
        font-weight: bold;
        color: #2d7bc6;
        font-size:13px;
        display:block;
        height:15px;
        
    }        
    
    #topics-dropdown  a:hover {
        text-decoration:underline;
    }         
        
   #topics-dropdown  li {
        list-style:none;
        padding:0 0 3px 0;
    }
    
    
    
    /*  blog dropdown  */
  #resources-dropdown  {        
        display:none;
        font-family:Arial narrow;        
        position:absolute;
        width:250px;
        z-index:300;
        background:white;
        padding:10px;
        text-align:left;
        border:1px solid black;        
        
    }
    

        
    #resources-dropdown  a {
        text-decoration:none;
        font-weight: bold;
        color: #2d7bc6;
        font-size:13px;
        display:block;
        height:15px;
        
    }        
    
    #resources-dropdown  a:hover {
        text-decoration:underline;
    }         
        
    
    
    
    
    
    
    
    
    
    /*  topic/subtopic page */
    /*  height:248  218 */ 
    #topic-top-header {
        background:url('/assets/siteimages/topic-blue-header.png') top left  ; 
        height:130px;
        color:White;
        text-align:left;
        padding:15px;
        
    }

    #topic-top-header p {
        float:left;
        width:675px;
                font-size:13px;
        line-height:17px;
        font-weight:bold;
    }
    
    #topic-top-header h1 {
        color:White;
        margin:0 0 15px 0;
        }
    
    
    #topic-top-header a {color:White;}
    
    
    
    
    .topic-slider-area-top {
        text-align:left;
        background:url('/assets/siteimages/topic-grey-header-bg.png') top left  ;         
        padding:10px 10px 10px 10px;   
          
    }
    
    
    .topic-slider-area-top h2 {
        font-size:18px;
        margin:0 0 5px 10px;
  
    }
    
    /* width:940px;  height:43px;  */ 
    .topic-subtopic-tab {
        background:url('/assets/siteimages/topic-tab-bg.png') top left  ;
        width:940px;
        height:33px;
        padding:10px 0 0 0;
        text-align:left;
        }

    .topic-subtopic-tab h2 {
        margin:0 0 0 35px;
        }
    
    
    .topic-slider-area-lite {
        background-color:#f1f1f2;
        text-align:left;
        height:100%;
        padding: 0 0 15px 0;
        margin:0 0 20px 0;
        
        }
        
        /* width: 190 */ 
    #subtopic_nav {
        margin:0;
        padding:5px 0 0 30px;
        float:left;
        width:160px;
        }
                
     #subtopic_nav li {
        list-style:none;
        margin:0 0 10px 0;
        padding:0;
  
        }

    #subtopic_nav a {
        text-decoration:none;
           font-weight: bold;
        color: #2d7bc6;
        }

    #subtopic_nav a:hover {
        text-decoration:underline;
        }
                
   #subtopic_nav .subtopic-active a,
   #subtopic_nav a.subtopic-active 
    {
        color:#8e183c;
        cursor:default;
        
    }

   #subtopic_nav .subtopic-active a:hover,
   #subtopic_nav a:hover.subtopic-active
    {
        text-decoration:none;
        
    }

    
    #topic-subtopic-sider  {
        float:right;
        width:695px;
        
        }
    #topic-subtopic-sider h2 {
        margin: 10px 0 15px 10px;
        font-size:18px;
        font-weight:bold;
        }




      
        
/* popup */        
        /* width:306 height:344   */
     .slider-popupxxx {
        background:url('/assets/siteimages/slide-popup-no-button-left.png') top left no-repeat ; 
        width:210px;
        height:303px;
        text-align:left;
        padding:21px 33px 20px 63px;
        float:left;
     }
     
     
     
     .slider-popup {
        display:none;
        position:absolute;
        z-index:300;
     
     }
     
     
      
     .slider-popup h2, 
     .topic-slider-area-top .slider-popup h2, 
     #topic-subtopic-sider .slider-popup h2,
     .home-slider-area .slider-popup h2  
     {
        color:White;
        font-weight:bold;
        font-size:16px;
        line-height:21px;
        margin:0;padding:0;
        height:47px;
        float:none;
     }
     
     .slider-popup-blurb p {
        margin:0;
     }
        
    .slider-popup-blurb {
        height:195px;
        margin:0;
        padding:10px 0 0 0;
    }
        
    .slider-view-preview {
        display:block;
        background:url('/assets/siteimages/home-view-trailer.png') top left no-repeat ; 
        width:215px;
        height:57px;
        margin:5px 0 2px 0;
    }


    .slider-add-watchlist {
        display:block;
        background:url('/assets/siteimages/home-add-to-watchlist.png') top left no-repeat ; 
        width:161px;
        height:37px;
        margin:5px 0 0 52px;
    }
    
    .slider-popup-footer {
        height:52px;
        padding:5px 0 0 0;
    }
    
    .slider-popup-footer p {
        margin:0;
        font-size:11px;
        line-height:12px;
        color:#6d6f71;
        }
        
    .slider-popup-footer strong {    
        font-weight:bold;
        color:#3465b0;
        }
        
        
    .slider-more-info {
        text-decoration:none;
        color:#8e183c;
        font-weight:bold;
        }
        
    .slider-popup-small {
        height:190px;
    }    
        
     .slider-popup-small .slider-popup-blurb {
        height:85px;
        margin:0;
        padding:10px 0 0 0;
    }        
     
     .slider-popup-upper-content {
        background:url('/assets/siteimages/slide-popup-no-button-left.png') top left no-repeat ; 
        width:210px;
        height:240px;
        text-align:left;
        padding:21px 33px 0 63px;
     }
     
     .slider-popup-lower-content {
       background:url('/assets/siteimages/slide-popup-no-button-left.png') bottom left no-repeat ; 
       width:210px;
       height:68px;
       text-align:left;
       padding:3px 33px 0 63px;
     }  
        
    .slider-popup-small .slider-popup-upper-content  {
        height:140px;
    }
        
    .nowrap {
        white-space: nowrap;
    }
        


    .slider-popup-left .slider-popup-lower-content {    
       background:url('/assets/siteimages/slide-popup-no-button-right.png') bottom left no-repeat ; 
       padding:3px 63px 0 33px;
    
    }
        
    .slider-popup-left .slider-popup-upper-content {
        background:url('/assets/siteimages/slide-popup-no-button-right.png') top left no-repeat ; 
        padding:21px 63px 0 33px;
     }     
     
     